## modconf 0.3.0

=== Makefile ===
HOWTO=./Module-HOWTO.gz
LANGS=C ca cs da de eo es fr gl hr it ja pl pt_BR sv
EVALS=$(addprefix eval_, $(LANGS))
EVALTARGETS=$(EVALS) $(patsubst %,%.utf-8,$(EVALS))
charset-C = utf-8
charset-ca = iso-8859-1
charset-cs = iso-8859-2
charset-da = iso-8859-1
charset-de = iso-8859-1
charset-eo = iso-8859-3
charset-es = iso-8859-1
charset-fr = iso-8859-1
charset-gl = iso-8859-1
charset-hr = iso-8859-2
charset-it = iso-8859-1
charset-ja = eucjp
charset-ko = euc-kr
charset-pl = iso-8859-2
charset-pt_BR = iso-8859-1
charset-sv = iso-8859-1

MANPAGES = modconf.8 modconf.8.pl modconf.8.fr modconf.8.es

KERNELTREE24=/usr/src/linux-2.4
KERNELTREE26=/usr/src/linux

all:	descr.gz $(EVALTARGETS) #eval.gz

install: all
	install -d -m 755 $(DESTDIR)/usr/sbin
	install -m 755 modconf $(DESTDIR)/usr/sbin
	install -d -m 755 $(DESTDIR)/usr/share/modconf
	install -m 644 eval_* descr.gz $(DESTDIR)/usr/share/modconf
	install -m 644 modules/dialog $(DESTDIR)/usr/share/modconf
	install -m 755 modules/util $(DESTDIR)/usr/share/modconf
	install -m 755 modules/params $(DESTDIR)/usr/share/modconf
	for x in $(MANPAGES) ; do \
		lang=$${x#modconf.8} ; lang=$${lang#.} ; \
		install -d -m 755 $(DESTDIR)/usr/share/man/$$lang/man8; \
		install -m 644 $$x $(DESTDIR)/usr/share/man/$$lang/man8/modconf.8; \
		gzip -9 -f $(DESTDIR)/usr/share/man/$$lang/man8/modconf.8; \
	done

descr.gz:	descr.additional $(HOWTO) mkdescr.pl
	rm -f descr
	if [ -f descr.additional ]; then cp descr.additional descr; fi
	echo >>descr
	echo >>descr
	zcat $(HOWTO) | perl mkdescr.pl >> descr
	gzip -9f descr

eval_%.utf-8: eval_%
	iconv -t utf-8 -f $(charset-$(patsubst eval_%,%,$<)) < $< >$@

eval_%:	build/eval_%.auto
	-cat template/eval_$*.fixed | grep -v "^summary" > build/$@.1
	-cat template/eval_$*.fixed | grep "^summary" > build/$@.2
	[ ! -f template/eval_$*.additional ] || cat template/eval_$*.additional >> build/$@.3
	[ ! -f build/eval_$*.auto ] || cat build/eval_$*.auto >> build/$@.3
	touch build/$@.3
	cat build/$@.3 | sort | uniq > build/$@.4
	# Note ordering -- the descriptions in fixed overrids everything else
	cat build/$@.1 build/$@.4 build/$@.2 > $@
	rm -f build/$@.[1-4]

build/eval_%.auto: build/pcmcia-src build/kerneldsc
	[ -d build ] || mkdir build
	( cat build/kerneldsc ; debian/mkpcmciadesc.pl build/pcmcia-src) | sort | uniq > $@

build/kerneldsc:
	debian/mkkerneldesc.pl "$(KERNELTREE24)" >  build/kerneldsc
	debian/mkkerneldesc.pl "$(KERNELTREE26)" >> build/kerneldsc

build/pcmcia-src:
	mkdir -p build/pcmcia-src || true
	zcat /usr/src/pcmcia-cs.tar.gz | tar -x -C build/pcmcia-src

count: $(EVALTARGETS)
	@for i in $(EVALTARGETS); do \
	  echo -n "$$i "; \
	  grep "^summary" $$i | wc -l; \
	done

#eval.gz:	eval
#	cat eval| sed -e 's/"$$/";/'| gzip -9 >eval.gz

clean:
	-rm -f debian/*~ *~ descr.gz descr eval.gz modconf.8*.gz eval_*
	-rm -rf build

.PHONY: count clean
