=== debian/changelog ===
modconf (0.3.0) unstable; urgency=low

  * Apply fixes to Spanish man page by Ruben Porras (Closes: #310275)
  * Use descriptions both from 2.6 and 2.4 which removes most of
    the "(no description available)" messages.
    Lets declare this to be 0.3.0 to get rid of these insane version
    numbers
  * Bump Standards-Version to 3.6.2 (no changes)
  * Lintian indicated fixes:
    - Update FSF address in COPYING and debian/copyright
    - Remove unnecessary closes= attributes in changelog

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 28 Aug 2005 23:59:28 +0200

modconf (0.2.27) frozen unstable; urgency=medium

  * Module configuration, i.e. parameters, are not removed if a module
    fails or if a module gets removed (closes: Bug#68496, Bug#58705)
  * Added description for sb.o to eval_*.fixed files so it overwrites
    wrong description as grabbed from the kernel source (closes:
    Bug#63203, Bug#66879)
  * Added descriptions to eval_C.fixed for modules for which the script
    does not fetch descriptions from the kernel tree (closes: Bug#55939)
  * Removing a module will comment out its configuration.  I've decided
    not to remove the file and configuration entirely since the user may
    want to reuse it later.
  * Stop with that mega-NMU versioning, let's call this version 0.2.27

 -- Martin Schulze <joey@infodrom.ffis.de>  Thu, 10 Aug 2000 10:10:04 +0200

modconf (0.2.19.1) unstable; urgency=low

  * Non-maintainer release
  * The user isn't queried for parameters if none is required
  * Additional spaces before and after the equal sign in a response will
    be removed before continuing.
  * Changed description for ne module (closes: Bug#21519)
  * Added eval_de file for a German version of modconf

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  3 Nov 1998 13:10:19 +0100
