## modconf 0.3.1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,6 @@
 
 MANPAGES = modconf.8 modconf.8.pl modconf.8.fr modconf.8.es
 
-KERNELTREE24=/usr/src/linux-2.4
 KERNELTREE26=/usr/src/linux
 
 all:	descr.gz $(EVALTARGETS) #eval.gz
@@ -63,17 +62,12 @@
 	cat build/$@.1 build/$@.4 build/$@.2 > $@
 	rm -f build/$@.[1-4]
 
-build/eval_%.auto: build/pcmcia-src build/kerneldsc
+build/eval_%.auto: build/kerneldsc
 	[ -d build ] || mkdir build
-	( cat build/kerneldsc ; debian/mkpcmciadesc.pl build/pcmcia-src) | sort | uniq > $@
+	cat build/kerneldsc | sort | uniq > $@
 
 build/kerneldsc:
-	debian/mkkerneldesc.pl "$(KERNELTREE24)" >  build/kerneldsc
-	debian/mkkerneldesc.pl "$(KERNELTREE26)" >> build/kerneldsc
-
-build/pcmcia-src:
-	mkdir -p build/pcmcia-src || true
-	zcat /usr/src/pcmcia-cs.tar.gz | tar -x -C build/pcmcia-src
+	debian/mkkerneldesc.pl "$(KERNELTREE26)" > build/kerneldsc
 
 count: $(EVALTARGETS)
 	@for i in $(EVALTARGETS); do \
