=== debian/changelog ===
modconf (0.3.1) unstable; urgency=high

  * Remove dependency on 2.4 kernel source and remove support for
    using pcmcia-source completly. Closes: #395229
    Upload with high urgency for RC bug fix.
  * Fix a FTBFS probably related to changes in the apply script
    for kernel patches.
  * Make the description parse script slightly more intelligent
    to find more descriptions.
  * Bump debhelper compat level to 5.
  * Bump Standards-Version to 3.7.2 (no changes).

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 10 Nov 2006 09:03:09 +0100
