=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Frank Lichtenheld <djpig@debian.org>
-Build-Depends: debhelper (>= 4)
-Build-Depends-Indep: pcmcia-source, kernel-tree-2.4.27, linux-tree-2.6.12
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: linux-tree-2.6.18
+Standards-Version: 3.7.2
 
 Package: modconf
 Architecture: all
