=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
 # copied from kernel-image-i386
-version24 :=  $(shell \
-        sed -n 's/.*kernel-tree-\([^,]*\).*/\1/p; t e; b; :e q' \
-                debian/control \
-)
 version26 :=  $(shell \
         sed -n 's/.*linux-tree-\([^,]*\).*/\1/p; t e; b; :e q' \
                 debian/control \
@@ -14,15 +10,11 @@
 build-stamp:
 	dh_testdir
 	[ -d build ] || mkdir build
-	cd build && tar xjf /usr/src/kernel-source-$(version24).tar.bz2
 	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
-	cd build/kernel-source-$(version24) && \
-		/usr/src/kernel-patches/all/$(version24)/apply/debian $(version24)
 	cd build/linux-source-$(version26) && \
 		override_version=$(version26) \
-		/usr/src/kernel-patches/all/$(version26)/apply/debian $(version26)
-	$(MAKE) KERNELTREE24=$(CURDIR)/build/kernel-source-$(version24) \
-		KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
+		/usr/src/kernel-patches/all/$(version26)/apply/debian
+	$(MAKE) KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
 	touch build-stamp
 
 clean:
