## modconf 0.3.3ubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-HOWTO=./Module-HOWTO.gz
+HOWTO=./Module-HOWTO
 LANGS=C ca cs da de eo es fr gl hr it ja pl pt_BR sv
 EVALS=$(addprefix eval_, $(LANGS))
 EVALTARGETS=$(EVALS) $(patsubst %,%.utf-8,$(EVALS))
-charset-C = utf-8
+charset-C = ascii//translit
 charset-ca = iso-8859-1
 charset-cs = iso-8859-2
 charset-da = iso-8859-1
@@ -62,12 +62,19 @@
 	cat build/$@.1 build/$@.4 build/$@.2 > $@
 	rm -f build/$@.[1-4]
 
-build/eval_%.auto: build/kerneldsc
+build/eval_%.auto: build/kerneldsc build/locale
 	[ -d build ] || mkdir build
-	cat build/kerneldsc | sort | uniq > $@
+	cat build/kerneldsc | sort | uniq > $@.tmp
+	LC_ALL= LOCPATH=$(CURDIR)/build/locale LANG=en_US.UTF-8 iconv -f utf-8 -t $(charset-$(patsubst build/eval_%.auto,%,$@)) < $@.tmp >$@
+	rm -f $@.tmp
 
 build/kerneldsc:
 	debian/mkkerneldesc.pl "$(KERNELTREE26)" > build/kerneldsc
+
+# we need that for ascii//translit
+build/locale:
+	mkdir -p build/locale
+	localedef -i en_US -f UTF-8 build/locale/en_US.UTF-8
 
 count: $(EVALTARGETS)
 	@for i in $(EVALTARGETS); do \
