=== debian/changelog ===
modconf (0.3.3ubuntu1) gutsy; urgency=low

  * Use linux-source-2.6.22 instead of linux-tree-2.6.21, and do not try to 
    apply Debian kernel patches before building (fixes FTBFS).
  * debian/control: adhere to DebianMaintainerField spec.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Aug 2007 21:28:34 +0200

modconf (0.3.3) unstable; urgency=low

  * Update COPYING with current GPL v2 text
    from base-files
  * Build against kernel-tree-2.6.21
  * Add Vcs-git and Vcs-Browser in control
  * Improve parsing of Kconfig files:
    - parse menuconfig entries
    - there can be more than one space between
      (menu)?config and the variable name

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 23 May 2007 01:30:44 +0200

modconf (0.3.2) unstable; urgency=low

  * Fix escaping of qoutes in module summaries. Patch by
    Scott Edwards. (Closes: #358855)
  * Build against kernel-tree-2.6.20
  * Handle UTF-8 characters in module descriptions
    (seems the first now found his way in the kernel tree)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 11 May 2007 00:26:16 +0200
