=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: modconf
 Section: admin
 Priority: optional
-Maintainer: Frank Lichtenheld <djpig@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank Lichtenheld <djpig@debian.org>
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: linux-tree-2.6.18
+Build-Depends-Indep: linux-source-2.6.22, locales
 Standards-Version: 3.7.2
+XS-Vcs-git: git://source.djpig.de/git/debian/modconf.git
+XS-Vcs-Browser: http://source.djpig.de/git/?p=debian/modconf.git;a=summary
 
 Package: modconf
 Architecture: all
