=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # copied from kernel-image-i386
 version26 :=  $(shell \
-        sed -n 's/.*linux-tree-\([^,]*\).*/\1/p; t e; b; :e q' \
+        sed -n 's/.*linux-source-\([^,]*\).*/\1/p; t e; b; :e q' \
                 debian/control \
 )
 
@@ -11,9 +11,7 @@
 	dh_testdir
 	[ -d build ] || mkdir build
 	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
-	cd build/linux-source-$(version26) && \
-		override_version=$(version26) \
-		/usr/src/kernel-patches/all/$(version26)/apply/debian
+	cd build/linux-source-$(version26)
 	$(MAKE) KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
 	touch build-stamp
