## modconf 0.3.5ubuntu1

=== Makefile ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	[ ! -f build/eval_$*.auto ] || cat build/eval_$*.auto >> build/$@.3
 	touch build/$@.3
 	cat build/$@.3 | sort | uniq > build/$@.4
-	# Note ordering -- the descriptions in fixed overrids everything else
+	# Note ordering -- the descriptions in fixed override everything else
 	cat build/$@.1 build/$@.4 build/$@.2 > $@
 	rm -f build/$@.[1-4]
