=== debian/changelog ===
modconf (0.3.5ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Use linux-source instead of linux-tree, and do not try to apply Debian
      kernel patches before building (fixes FTBFS).
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 31 Jan 2008 18:27:42 +0100

modconf (0.3.5) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes)
    + Bump kernel dependency to 2.6.23
    + Remove XS- prefix from Vcs fields
    + Swap alternates in depends around. Virtual
      packages should come after real ones and
      new ones before obsolete ones

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 05 Dec 2007 14:49:49 +0100

modconf (0.3.4ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Use linux-source instead of linux-tree, and do not try to apply Debian
      kernel patches before building (fixes FTBFS).
    - Modify Maintainer value to match the DebianMaintainerField spec

 -- Albin Tonnerre <lutin@ubuntu.com>  Mon, 26 Nov 2007 13:54:59 +0100

modconf (0.3.4) unstable; urgency=low

  * Build against kernel-tree-2.6.22 (Closes: #436383)
  * Fix lintian warning: debian-rules-ignores-make-clean-error

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 17 Sep 2007 01:50:48 +0200
