=== debian/control ===
Source: modconf
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Frank Lichtenheld <djpig@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: linux-source-2.6.24, locales
Standards-Version: 3.7.3
Vcs-git: git://source.djpig.de/git/debian/modconf.git
Vcs-Browser: http://source.djpig.de/git/?p=debian/modconf.git;a=summary

Package: modconf
Architecture: all
Depends: whiptail | whiptail-provider, module-init-tools | modutils
Conflicts: modutils (<< 2.1.85-14), module-init-tools (<< 3.1-pre2-1)
Description: Device Driver Configuration
 Modconf provides a terminal-based interface for installing and configuring
 device driver modules.
