=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh_testdir
 	[ -d build ] || mkdir build
 	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
+	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
 	cd build/linux-source-$(version26)
 	$(MAKE) KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
 	touch build-stamp
@@ -18,8 +19,8 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-$(MAKE) clean
-	-rm -f build-stamp
+	$(MAKE) clean
+	rm -f build-stamp
 	dh_clean
 
 binary-indep: build
@@ -48,4 +49,4 @@
 # Below here is fairly generic really
 binary:		binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean
