## modconf 0.3.7ubuntu1

=== debian/changelog ===
modconf (0.3.7ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Use linux-source instead of linux-tree, and do not try to apply Debian
      kernel patches before building (fixes FTBFS).

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 13 May 2008 12:52:38 +0200

modconf (0.3.7) unstable; urgency=low

  * debian/control:
    + Bump kernel dependency to 2.6.25
    + Increase debhelper dependency to >= 7
  * debian/compat:
    + Increase debhelper compat level to 7
  * debian/rules:
    + Add call to dh_installman
    + Let debhelper take care of removing build-stamp
  * debian/postrm:
    + Remove, since it only removes a conffile that wasn't even
      present in oldstable and call update-modules which is
      a no-op.
  * modconf.8.{es,fr,pl}: Recode to UTF-8

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 30 Apr 2008 21:47:19 +0200

modconf (0.3.6) unstable; urgency=low

  * debian/control:
    + Bump kernel dependency to 2.6.24

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 05 Feb 2008 22:59:50 +0100
