=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Frank Lichtenheld <djpig@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: linux-source-2.6.24, locales
 Standards-Version: 3.7.3
 Vcs-git: git://source.djpig.de/git/debian/modconf.git
