=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 	dh_testdir
 	[ -d build ] || mkdir build
 	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
-	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
 	cd build/linux-source-$(version26)
 	$(MAKE) KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
 	touch build-stamp
@@ -19,9 +18,8 @@
 clean:
 	dh_testdir
 	dh_testroot
+	dh_clean
 	$(MAKE) clean
-	rm -f build-stamp
-	dh_clean
 
 binary-indep: build
 	dh_testdir
@@ -32,6 +30,7 @@
 
 	dh_installchangelogs
 	dh_installdocs
+	dh_installman
 
 	dh_compress
 	dh_fixperms
