## modconf 0.3.9

=== debian/changelog ===
modconf (0.3.9) unstable; urgency=low

  * debian/control:
    + Bump kernel dependency to 2.6.26
  * debian/rules:
    + Do not try to apply Debian patches.
      linux-source-* contains those already.
    + Reduce with help of dh

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 31 Jul 2008 04:15:52 +0200

modconf (0.3.8) unstable; urgency=low

  * modconf, modules/*:
    + Fix bashisms of form "local foo=bar" (Closes: #471877)
  * Makefile:
    + Fix handling of Module-HOWTO file
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 22 Jul 2008 03:07:05 +0200
