## modconf 0.3.9ubuntu1

=== debian/changelog ===
modconf (0.3.9ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #300547):
  * Use build-dep-indep on linux-source-2.6.27 rather than linux-source-2.6.26
    (Changed from 2.6.24).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 23 Nov 2008 22:57:33 -0800
