=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: modconf
 Section: admin
 Priority: optional
-Maintainer: Frank Lichtenheld <djpig@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank Lichtenheld <djpig@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: linux-source-2.6.26, locales
+Build-Depends-Indep: linux-source-2.6.27, locales
 Standards-Version: 3.8.0
 Vcs-git: git://source.djpig.de/git/debian/modconf.git
 Vcs-Browser: http://source.djpig.de/git/?p=debian/modconf.git;a=summary
