## modconf 0.3.11

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	install -m 755 modconf $(DESTDIR)/usr/sbin
 	install -d -m 755 $(DESTDIR)/usr/share/modconf
 	install -m 644 eval_* descr.gz $(DESTDIR)/usr/share/modconf
-	install -m 644 modules/dialog $(DESTDIR)/usr/share/modconf
+	install -m 755 modules/dialog $(DESTDIR)/usr/share/modconf
 	install -m 755 modules/util $(DESTDIR)/usr/share/modconf
 	install -m 755 modules/params $(DESTDIR)/usr/share/modconf
 	for x in $(MANPAGES) ; do \
@@ -45,7 +45,7 @@
 	if [ -f descr.additional ]; then cp descr.additional descr; fi
 	echo >>descr
 	echo >>descr
-	zcat $(HOWTO) | perl mkdescr.pl >> descr
+	cat $(HOWTO) | perl mkdescr.pl >> descr
 	gzip -9f descr
 
 eval_%.utf-8: eval_%
