=== debian/changelog ===
modconf (0.3.11) unstable; urgency=low

  * QA upload
  * Bump dependency on linux-source to 2.6.32 (Closes: #564355). Thanks
    to Dario Minnucci for the patch.

 -- Ralf Treinen <treinen@debian.org>  Mon, 22 Feb 2010 20:28:18 +0100

modconf (0.3.10) unstable; urgency=low

  * Orphan the package

  * debian/control:
    + Bump kernel dependency to 2.6.31 (Closes: #536911)
    + Add ${misc:Depends} as suggested by lintian
  * modules/util:
    + Fix syntax error (Closes: #530984)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 29 Oct 2009 16:11:51 +0100
