=== debian/control ===
Source: modconf
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: linux-source-2.6.32, locales
Standards-Version: 3.8.0
Vcs-git: git://source.djpig.de/git/debian/modconf.git
Vcs-Browser: http://source.djpig.de/git/?p=debian/modconf.git;a=summary

Package: modconf
Architecture: all
Depends: whiptail | whiptail-provider, module-init-tools | modutils, ${misc:Depends}
Conflicts: modutils (<< 2.1.85-14), module-init-tools (<< 3.1-pre2-1)
Description: Device Driver Configuration
 Modconf provides a terminal-based interface for installing and configuring
 device driver modules.
