=== debian/rules ===
--- 
+++ 
@@ -11,34 +11,14 @@
 	dh_testdir
 	[ -d build ] || mkdir build
 	cd build && tar xjf /usr/src/linux-source-$(version26).tar.bz2
-	cd build/linux-source-$(version26)
 	$(MAKE) KERNELTREE26=$(CURDIR)/build/linux-source-$(version26)
 	touch build-stamp
 
 clean:
-	dh_testdir
-	dh_testroot
-	dh_clean
-	$(MAKE) clean
+	dh clean
 
 binary-indep: build
-	dh_testdir
-	dh_testroot
-	dh_clean -k
-
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/modconf
-
-	dh_installchangelogs
-	dh_installdocs
-	dh_installman
-
-	dh_compress
-	dh_fixperms
-
-	dh_installdeb
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+	dh binary-indep --after dh_auto_build
 
 binary-arch: build
 # There are no architecture-dependent files to be uploaded
